<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="images/favicon.png" type="image/png">
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>«Игра престолов» (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — 
        американский телесериал в жанре фэнтези, основанный на цикле романов «Песнь Льда и Огня» 
        Джорджа Р. Р. Мартина. Премьера первого сезона в США состоялась 
        17 апреля 2011 года. Последняя серия финального сезона 
        демонстрировалась 19 мая 2019 года.</p>
    <h2>Сюжет</h2>
    <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций 
        ведут борьбу за <b>Железный Трон</b> или за право создать свое королевство:</p>
    <ol>
        <li>Джжоффри Баратеон и Ланнистеры</li>
        <li>Ренли Баратеон + дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li>Робб Старк и армия севера</li>
        <li>Грейджой</li>
    </ol>
    <img src="images/iron_throne.jpg" alt="Железный Трон"
    title="Железный Трон Короля андалов и первых людей">
    <p><i>Железный Трон</i></p>
    <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - 
        предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
    <h2>Влияние на телерынок</h2>
    <p>"Игра Престолов" показала продюссерам, что дорогие и масштабные сериалы, 
        больше похожие на многосерийные фильмы, чем на классические "процедуалы",
        очень востребованы у публики и казавшиеся ранее огромными затратами на одну
        серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами</p>
    <ul>
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)" 
            target=" blank">Чернобыль (HBO)</a></li>
        <li>Американские боги (Starz)</li>
    </ul>
    <button>Подробнее о сериале</button>
</body>
</html>